
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold&subset=latin);

html {overflow-y: scroll;}
BODY, A {font-family: 'Droid Sans', arial, serif; margin: 0; color: #666; font-size: 95%;}
.dark-link {color: #333;}
.dark-link :hover {color: #666; }
.more {height:30px; display:inline-block; width:30px;  padding-top:5px; padding-bottom:8px;  padding-left:15px;  padding-right:0px;  background-color:#3a3;  color:white;  font-family:Arial, Helvetica, sans-serif;  /*margin-left:20px;*/  font-size:150%;}   
.more a {color:white;}
.content-outer { width: 100%; padding: 0; clear: both;}
h1, h2, h3, h4, h5, h6 { /*margin: 0 20px 0 20px; padding-left: 20px; padding-top: 20px; padding-right: 20px;*/ padding: 0 20px 0 20px; margin-bottom: -10px;}
p { padding: 20px 20px 0 20px; margin-bottom: 0px;}
.content-inner { min-width: 685px; max-width: 1280px; margin: 0 auto; width: 75%;}
div.column-inner img { margin-top: 20px;}
.left-image-with-text img { float: left; max-width: 85%; margin: 20px 20px 10px 20px;}
blockquote{ background-color: #F9FBFA;  padding: 15px; font-size:200%; font-style:italic;}
.right-image-with-text img { float: right; max-width: 85%; margin: 20px 20px 10px 20px;}
.button-flat { background-color: #ddd; padding: 10px; border: none;}
.line { background-image: url('/img/line.png'); background-repeat: repeat-x; height: 2px; margin: 30px 0; width: 100%;}
a { color: #de701c; text-decoration: none;}
.footer-content { text-align: left;}
.responsive-column-34 { width: 75%; float: left;}
.responsive-column-4 { width: 25%; float: left;}
.responsive-column-3 { width: 33%; float: left;}
.responsive-column-2 { width: 49%; float: left; margin-left: 0px;}
.prominent { font-size: 125%;}
.customer-logo { width: 70px; max-width: 100px; padding: 1%; /*min-width: 70px;*/ margin-top: 2%;}
.blurb-title-1 { font-size: 300% !important;}
.blurb1 { text-align: left; margin-top: -11.5%; padding-left: 20px; color: white; font-size: 63pt !important; z-index: 2;}
.blurb2 { text-align: left; margin-top: -20% padding-left: 20px; color: white; font-size: 36pt !important;	 z-index: 2;    }
.blurb3 { text-align: left; margin-top: -11.5%; padding-left: 40px; color: white; font-size: 36pt !important; z-index: 2;}
.blurb4 { text-align: left; margin-top: -11.5%; padding-left: 20px; color: white; font-size: 40pt !important; z-index: 2;}
.spacer-50 { height: 50px; width: 100%; clear: both;}
.spacer-25 { height: 25px; width: 100%; clear: both;}
.spacer-15 { height: 15px; width: 100%; clear: both;}
.spacer-5 { height: 5px; width: 100%; clear: both;}
.ad-split-outer { position: relative; overflow: hidden; max-height: 300px;}
.ad-split-inner { position: absolute; z-index: 2; top: 0; width: 50%; background-color: #de701c !important;}
.ad-split-header-large { padding: 20px; font-size: 275%;}
.ad-split-header-medium { padding: 20px; font-size: 200%;}
.ad-split-header-small { padding: 20px; font-size: 150%;}
.ad-split-content { margin: 0 20px 20px 20px; font-size: 110%;}
.ad-split-background { z-index: 1; width: 100%; min-height: 250px; max-width: 1280px !important;}
.note { font-size: 80%; padding: 5px; background-color: #f1e2a8; width: 100%; margin-top: 10px;}
#support-overlay-outer { opacity: 0.0; overflow: hidden; position: absolute; height: 0; width: 0; top: 0; left: 0; background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); -webkit-transition: opacity 0.5s; /* Safari */ transition: opacity 0.5s;}
#support-overlay-inner { min-height: 800px; position: relative; margin: 20px 20px 0 20px; padding: 20px; background-color: #fff; background-color: rgba(255,255,255,0.95);}
#support-overlay-fadeout { max-width: 1280px; min-height: 200px; position: relative; margin: 0 20px 20px 20px; background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 0%, rgba(0,0,0,0) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.9)), color-stop(100%,rgba(0,0,0,0))); background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(0,0,0,0) 100%); background: -o-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(0,0,0,0) 100%); background: -ms-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(0,0,0,0) 100%); background: linear-gradient(to bottom, rgba(255,255,255,0.9) 0%,rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#00000000',GradientType=0 );}
#support-tab-outer { position: fixed; top: 24px; right: 20px; background-color: #025ce9; padding: 8px 10px 10px 10px; border: none;}
#support-tab-link { font-size: 90%; color: white;}
#footer-outer { width: 100%; background-color: #333; padding: 25px 0 25px 0; margin-top: 40px;}
#footer-inner { min-width: 685px; max-width: 1280px; margin: 0 auto; width: 75%;}
#header-outer { width: 100%; padding: 25px 0 25px 0;}
#header-inner { min-width: 685px; max-width: 1280px; margin: 0 auto; width: 75%;}
#header-logo { display: inline; margin-left: 20px;}
#header-logo-no-text { display: none; margin-left: 20px;}
#menu-outer { width: 100%; padding: 10px 0 10px 0; background-color: #1e1e1e;}
#menu-inner { min-width: 685px; max-width: 1280px; margin: 0 auto; width: 75%;}
#menu-compact-outer { display: none; width: 100%; padding: 0; background-color: #1e1e1e; background-color: #de701c;}
#menu-compact-inner { padding: 0; text-align: right;}
#menu-dropdown { color: #de701c; background-color: #333; /*background-color: #de701c;*/ padding: 8px; font-size: 100%; width: 100%; border: 0px solid #333; /*max-width: 250px;*/}
select:focus { outline: 0;}
#menu-list { display: inline; padding-left: 20px;}
#menu-list .menu-item {  display: inline-block;  margin-right: 10px;  margin-top: 10px;  margin-bottom: 10px;  padding-right: 10px; }
#menu-list .menu-item:not(:last-child) {border-right: 1px solid #1c384e;  }
#sub-menu-outer { width: 100%; padding: 0; background-color: #ddd;}
#sub-menu-inner { min-width: 685px; max-width: 1280px; margin: 0 auto; width: 75%;}
#sub-menu-compact-outer { display: none; width: 100%; /*padding: 10px 0 10px 0;*/ background-color: #ddd;}
#sub-menu-compact-inner { padding: 0; text-align: right;}
#sub-menu-dropdown { width: 100%; padding: 8px; font-size: 100%; /*max-width: 250px;*/}
#sub-menu-list { padding-left: 0px; display: inline;}
#sub-menu-list .sub-menu-item {  display: inline-block;  margin-left: 20px;  margin-right: -10px;  margin-top: 10px;  margin-bottom: 10px;  padding-right: 10px; }
#sub-menu-list .sub-menu-item a {color: #333;  }
#sub-menu-list .sub-menu-item:not(:last-child) {border-right: 1px solid #aaa;  }
.bigNumber{ font-family:Times;  text-align:center;  font-size:80px;  color:#8899aa;}

@media screen and (max-width: 1800px) {
 /*scaling color-profile large fonts*/
.blurb1 {  font-size: 265% !important;  font-size: 4.7vw !important; } 
.blurb2 {  font-size: 130% !important;  font-size: 2.8vmax !important; }	
.blurb3 {  font-size: 130% !important;  font-size: 2.8vmax !important; }
}
@media screen and (max-width: 700px) {
 /*transition to 100% width inner divs*/
 .hide-on-mobile {  display: none; }
 .ad-split-inner {  background-color: #de701c !important;  margin-bottom: 9vmin; }
 .ad-split-header-large {  font-size: 150%;  padding-bottom: 5px; }
 .ad-split-header-medium {  font-size: 130%;  padding-bottom: 5px; } 
 .ad-split-header-small {  font-size: 110%;  padding-bottom: 5px; }
 .ad-split-content {  font-size: 100%; } 
 .ad-split-background {  z-index: 1;  width: 100%;  min-height: 0;  max-width: 0; }
 .responsive-column-3 {  width: 100%; } 
 .responsive-column-34 {  width: 100%; }
 .responsive-column-4 {  width: 100%; }
 .column-header {  width: 20%;  float: left;  display: inline-block; }
 .column-content {  width: 80%; /*float: left; text-align: left; */  display: inline-block; }
 /*.column-content h2 {padding-left: 20px;  }*/
 .line {  width: 100%; }
 .footer-content {  padding-left: 20px; }
 #header-logo {  display: none; }
 #header-logo-no-text {  display: inline; }
 #menu-inner {  min-width: 0 !important;  margin: 0;  width: 100%;  text-align: left; }
 #sub-menu-inner {  min-width: 0 !important;  margin: 0;  width: 100%;  text-align: left; }
 .content-inner {  min-width: 0 !important;  margin: 0;  width: 100%;  text-align: left; }
 #header-inner {  min-width: 0 !important;  margin: 0;  width: 100%;  text-align: left; }
 #footer-inner {  min-width: 0 !important;  margin: 0;  width: 100%;  text-align: left; }
}
@media screen and (max-width: 550px) {
 /*transition to drop down menu*/
 .responsive-column-2 {  width: 100%; }
 /*.ad-split-outer {  overflow: visible; }*/ 
.ad-split-outer {  position: relative;  overflow: visible;  max-height: 300px; }
.ad-split-background {  position: relative;  display: block; }
.ad-split-inner {  position: relative;  display: block;  width: 100%;  padding-bottom: 10px; }
.column-content {  width: 80%;    display: inline-block; /* float: left;  text-align: left;*/ }
img-column {margin-left: auto; margin-right: auto;  }
#menu-outer {  display: none; }
#menu-compact-outer {  display: block; }
#sub-menu-outer {  display: none; }
#sub-menu-compact-outer {  display: block; }
.blurb1 {  font-size: 155% !important; }
.blurb2 { display: none;/*	font-size: 155%; !important;*/ }
.blurb3 {  font-size: 105% !important; }
#support-tab-outer {  display: none; }
#support-tab .tab-text {  display: none; }
spacer-50{ height: 2px; width: 100%; clear: both;}
}

@media screen and (max-width: 350px) {
 /*smallest mobile screen size*/
.column-header {  width: 100%; }
.column-content {  width: 100%; }
spacer-25{ height: 2px; width: 100%; clear: both;}
}
